CVE-2007-6454

Priority
Description
Heap-based buffer overflow in the handshakeHTTP function in servhs.cpp in
PeerCast 0.1217 and earlier, and SVN 344 and earlier, allows remote
attackers to cause a denial of service and possibly execute arbitrary code
via a long SOURCE request.
Notes
Package
Upstream:needs-triage
Patches:
Vendor:http://www.debian.org/security/2007/dsa-1441
More Information

Updated: 2020-09-10 00:33:49 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)